/* Button allowing user to abort opening multiple files after one couldn't be opened */
"Abort" = "Anular";

/* Menu item to allow hyphenation in the document */
"Allow Hyphenation" = "Permitir división de palabras";

/* The default (yes) response to the question asking whether to append '.txt' extension to a filename which already seems to have one */
"Append" = "Añadir";

/* Encoding popup entry indicating automatic choice of encoding */
"Automatic" = "Automático";

/* Button choice allowing user to cancel. */
"Cancel" = "Cancelar";

/* Title of alert confirming Make Plain Text */
"Convert document to plain text?" = "¿Convertir documento a texto sin formato?";

/* Subtitle of alert confirming Make Plain Text */
"Converting will lose fonts, colors, and other text styles in the document." = "En la conversión se perderán los tipos de letra, colores y otros estilos de texto aplicados en el documento.";

/* Message indicating file couldn't be opened; %@ is the filename. */
"Could not open file %@." = "No se ha podido abrir el archivo %@.";

/* Title of alert panel indicating file couldn't be reverted. */
"Couldn't revert to saved version of %@." = "No se ha podido volver a la versión guardada de %@.";

/* Title of alert indicating file couldn't be saved */
"Couldn't Save" = "No se ha podido guardar";

/* Message indicating document couldn't be saved because it is read-only and and asking whether we should attempt to overwrite it. */
"Couldn't save document as %@ because the file is read-only. Attempt to overwrite?" = "No se ha podido guardar el documento como %@ porque el archivo es sólo de lectura. ¿Intentar reemplazar?";

/* Message indicating document couldn't be saved under the given name. */
"Couldn't save document as %@." = "No se ha podido guardar el documento como %@.";

/* Menu item to disallow hyphenation in the document */
"Disallow Hyphenation" = "No permitir división de palabras";

/* Title in the alert panel  when the user tries to close a window containing an unsaved document. */
"Do you want to save changes to this document before closing?" = "¿Desea guardar los cambios realizados en el documento antes de cerrarlo?";

/* Title of alert panel informing user that the file's string encoding needs to be changed. */
"Document can no longer be saved using its original %@ encoding." = "El documento ya no puede guardarse con su codificación %@ original.";

/* Contents of alert panel informing user that they need to supply a new file name because the file needs to be saved using a different format than originally read in */
"Document contains graphics and can no longer be saved using rich text (RTF) format; it needs to be saved as RTFD. Please supply a new name." = "El documento contiene gráficos y ya no puede guardarse en formato RTF; debe guardarse como RTFD. Introduzca otro nombre.";

/* Message asking whether to append extension on a filename which already seems to have an extension; %@ is the filename. */
"Document name %@ already seems to have an extension. Append '.txt' anyway?" = "Parece que el nombre del documento %@ ya tiene una extensión. ¿Añadir '.txt' de todas formas?";

/* Contents of alert panel informing user that they need to supply a new file name because the file needs to be saved using a different format than originally read in */
"Document was converted from a format which TextEdit cannot save. It will be saved as %@ instead, with a new name." = "El documento se ha convertido desde un formato que TextEdit no puede guardar. Se guardará como %@, con un nombre distinto.";

/* Response to the question asking whether to append '.txt' extension to a filename which already seems to have one */
"Don't append" = "No añadir";

/* Button in alert panel indicating it's not OK to overwrite a read-only file when saving. */
"Don't overwrite" = "No reemplazar";

/* Button choice which allows the user to abort the save of a document which is being closed. */
"Don’t Save" = "No guardar";

/* HTML file format name, displayed in alert */
"HTML" = "HTML";

/* Subtitle in the alert panel when the user tries to close a window containing an unsaved document. */
"If you don’t save, your changes will be lost." = "Si no guarda, se perderán los cambios.";

/* Menu item to make the current document editable (not read-only) */
"Make Editable" = "Hacer editable";

/* Menu item to make the current document plain text */
"Make Plain Text" = "Convertir en texto sin formato";

/* Menu item to make the current document read-only */
"Make Read Only" = "Hacer sólo de lectura";

/* Menu item to make the current document rich text */
"Make Rich Text" = "Convertir en texto enriquecido";

/* OK. */
"OK" = "Aceptar";

/* Title of alert indicating file couldn't be opened */
"Open Failed" = "No se ha podido abrir";

/* Button in alert panel indicating it's OK to overwrite a read-only file when saving. */
"Overwrite" = "Reemplazar";

/* Subtitle of alert panel informing user that the file's string encoding needs to be changed */
"Please choose another encoding (such as %@)." = "Elija otra codificación (como %@).";

/* Title of alert panel which brings up a warning while saving, asking for new name */
"Please supply a new name." = "Introduzca otro nombre.";

/* No comment provided by engineer. */
"Print…" = "Imprimir...";

/* Title of alert panel warning user about effects of reverting. */
"Revert to saved version of %@?" = "¿Volver a la versión guardada de %@?";

/* Subtitle of alert panel warning user about effects of reverting. */
"Reverting will lose your current changes." = "Si vuelve al documento guardado, perderá los cambios posteriores.";

/* Rich text file format name, displayed in alert */
"rich text (RTF)" = "texto enriquecido (RTF)";

/* Rich text with graphics file format name, displayed in alert */
"rich text with graphics (RTFD)" = "texto enriquecido con gráficos (RTFD)";

/* Button choice which allows the user to save the document. */
"Save" = "Guardar";

/* Title of save and alert panels when saving plain text */
"Save Plain Text" = "Guardar texto sin formato";

/* Title of save and alert panels when saving RTF */
"Save RTF" = "Guardar RTF";

/* Title of save and alert panels when saving RTFD */
"Save RTFD" = "Guardar RTFD";

/* Title of alert panel which brings up a warning while saving */
"Save Warning" = "Advertencia al guardar";

/* SimpleText file format name, displayed in alert */
"SimpleText" = "SimpleText";

/* Contents of alert panel informing user that they need to supply a new file name because the file needs to be saved using a different format than originally read in */
"TextEdit does not save %@ format; document will be saved as %@ instead, with a new name." = "TextEdit no guarda en formato %1$@. El documento se guardará como %2$@, con un nombre distinto.";

/* Subtitle of alert panel indicating file couldn't be reverted. */
"The file have been removed." = "Se ha suprimido el archivo.";

/* Menu item to cause text to be laid out to the size of the currently selected page type */
"Wrap to Page" = "Ajustar a la página";

/* Menu item to cause text to be laid out to size of the window */
"Wrap to Window" = "Ajustar a la ventana";

